/*------------------------------------------------------------------
Project:	Butterfly
Version:	1.0
Last change:	05/03/15 []
Assigned to:	Alex zaymund (vf), Mike Prestazilla (sl)
Primary use:	Scheme 1
-------------------------------------------------------------------*/


.button, .btn {
	background-color: #8CC152;
	color: #FFFFFF !important;
}
html .first-bg, aside .block h4, .pagination ul .active a, button.button span, .button.btn-checkout, .iview-prevNav, a.iview-nextNav, .dl-menuwrapper button, .dl-menuwrapper .dl-menu {
	background-color: #8CC152;
}

html .vc_grid-item-mini .vc_btn {
    background-color: #8CC152 !important;
}

.footer-newsletter {
    background: none repeat scroll 0 0 #fb6e52 !important;
}

html .footer-newsletter .widget_text i {
    background: #FC8871;
}

html .first-color {
	color: #8CC152;
}
html .first-brd, .pagination ul .active a, .sf-menu li a:after {
	border-color: #8CC152;
}
html .second-bg, .sf-menu ul {
	background: #efefef;
}
html .second-color {
	color: #555555;
}
html .second-brd {
	border-color: #555555;
}
html .third-bg {
	background: #fff;
}
html .third-color {
	color: #fff;
}
html .third-brd {
	border-color: #fff;
}
html .fourth-bg, .cart-table .btn-update span {
	background-color: #AC92EC;
}
html .fourth-color {
	color: #424242;
}
html .fourth-brd {
	border-color: #424242;
}
html .fifth-bg, .cart .discount h2, .cart .shipping h2, .cart .totals th {
	background-color: #EFEFEF;
}
html .fifth-color {
	color: #EFEFEF;
}
html .fifth-brd {
	border-color: #EFEFEF;
}
/*WOOCOMMERCE COLOR*/

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
	background-color: #8CC152;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	border-top: 3px solid #8CC152;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
	border-top: 3px solid #8CC152;
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
	background-color: #8CC152;
	content: "i";
	font-style: italic;
	font-family: Times, Georgia, serif;
	text-transform: none;
}
.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
	border-top: 3px solid #8CC152;
}
.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before {
	background-color: #8CC152;
	content: "\00d7";
	font-weight: 700
}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background-color: #8CC152;
	border: medium none;
	color: #FFFFFF;
	text-transform: uppercase;
}
.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
	background: none repeat scroll 0 0 #FC6F54;
	color: #fff;
}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	background: none repeat scroll 0 0 #FC6F54;
	color: #fff;
}
#layered_block_left ul li a:hover {
	color: #AC92ED;
}
#layered_block_left ul li:hover .count {
	color: #AC92ED;
}
.woocommerce .widget_layered_nav ul li.chosen a, .woocommerce-page .widget_layered_nav ul li.chosen a, .woocommerce-page .widget_layered_nav ul li.chosen .count {
	color: #AC92ED;
}
.btn-inverse {
	background-color: #4FC0E9;
}
.btn-info {
	color: #ffffff;
	background-color: #AC92ED;
}
.btn-danger {
	background-color: #FC6E51;
}
.btn-warning {
	background-color: #FF7800;
}
.pagination ul > li.current > a , .pagination ul .page-numbers.current  {
	
}
